Skip to Content
0
May 27, 2010 at 09:44 PM

Install BO Enterprise XI 3.1 on openSUSE 11.2

22 Views

Hello BOBJ Gurus,

I am a fresher to the world of BOBJ and trying to install BusinessObjects Enterprise XI 3.1on openSUSE 11.2 operating system.

I am getting a message that openSUSE 11.2 is not supported when running the ./install.sh command.

Can you please share if you could successfully install on openSUSE 11 or 11.2? Any tips tricks will be appreciated.

Thanks,

Sanjay Wagh